label: Content
icon: dashboard

columns:
  left:
    width: 1/3
    sections:
      pages:
        type: pages
        layout: list
        empty: No pages added yet
        templates:
          - landing-page

  right:
    width: 2/3
    sections:
      fields:
        layoutfields:
        type: fields
        extends: fields/layout

 
